using System;
using System.Data;
using System.Data.SqlClient;
using System.Web.UI.WebControls;
using CRM.DBUtility;
using CRM.Common;

public partial class Login : System.Web.UI.Page
{

    protected void Button1_Click(object sender, EventArgs e)
    {
        string msg=CRM.Common.Login.CheckLogin(txtName.Text.Trim(),txtPWD.Text.Trim());
        if (msg != "") {
            if (Page.IsClientScriptBlockRegistered("Login")) {
                RegisterClientScriptBlock("Login","<script>alert('"+msg+"');</script>");
            }
            return;
        }

    }
    protected void Page_Load(object sender, EventArgs e)
    {

    }
}
